Subject: Re: Stub link

From: Sean Andersen <[email-masked]>
Date: Sun, 5 Dec 2004 14:40:16 -0500

Joseph,

A good place to start is RFC 2328 section 12.4.1 page 126 -- 129 (especially the last page).

Hope that helps,

Sean

-----Original Message-----
From:     Joseph Placid <[email-masked]>
Sent:     Sat, 4 Dec 2004 17:38:35 +0530
To:       [email-masked]
Subject:  Stub link

Hi,

In the given Scenario, how would R1 advertise the Link between R1 and R2.
Would it advertise it as a stub link (Link Type 3) in its Router LSA ?

Thanks in advance,
Joseph

           LAN1
                 |
| R1| ------|R2|
                 |
           LAN2

Hi,

In the given
Scenario, how would R1 advertise the Link between R1 and R2. Would it advertise
it as a stub link (Link Type 3) in its Router LSA ?

Thanks in
advance,

Joseph

LAN1

|

| R1|
------|R2|

|

LAN2